<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E03061-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03061-000/2025-02-28/01/2025-05-29" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03061-000/2025-02-28/01/2025-05-29" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03061-000_2025-02-28_01_2025-05-29_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03061-000_2025-02-28_01_2025-05-29_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03061-000_2025-02-28_01_2025-05-29_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03061-000_2025-02-28_01_2025-05-29_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03061-000_2025-02-28_01_2025-05-29_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E03061-000_ReferenceToOtherInformation2RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E03061-000_GovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_RiskManagementClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesChangesInAccountingPoliciesConsolidatedFinancialStatementsTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangesInAccountingPoliciesConsolidatedFinancialStatementsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_GMSReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="GMSReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_SupermarketReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SupermarketReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_DiscountStoreReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="DiscountStoreReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_HealthAndWellnessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="HealthAndWellnessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_FinancialServicesReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="FinancialServicesReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_SCDevelopmentReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="SCDevelopmentReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_ServiceSpecialtyStoreReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ServiceSpecialtyStoreReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_InternationalReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InternationalReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_OkadaMotoyaMember" xbrli:periodType="duration" abstract="true" name="OkadaMotoyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_YoshidaAkioMember" xbrli:periodType="duration" abstract="true" name="YoshidaAkioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_HabuYukiMember" xbrli:periodType="duration" abstract="true" name="HabuYukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_TsuchiyaMitsukoMember" xbrli:periodType="duration" abstract="true" name="TsuchiyaMitsukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_TsukamotoTakashiMember" xbrli:periodType="duration" abstract="true" name="TsukamotoTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_PeterChildMember" xbrli:periodType="duration" abstract="true" name="PeterChildMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_CarrieYuMember" xbrli:periodType="duration" abstract="true" name="CarrieYuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_HayashiMakotoMember" xbrli:periodType="duration" abstract="true" name="HayashiMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_RichardCollasseMember" xbrli:periodType="duration" abstract="true" name="RichardCollasseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_JerryBlackMember" xbrli:periodType="duration" abstract="true" name="JerryBlackMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_WatanabeHiroyukiMember" xbrli:periodType="duration" abstract="true" name="WatanabeHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_IdeTakemiMember" xbrli:periodType="duration" abstract="true" name="IdeTakemiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_FurusawaYasuyukiMember" xbrli:periodType="duration" abstract="true" name="FurusawaYasuyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_OikeManabuMember" xbrli:periodType="duration" abstract="true" name="OikeManabuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_ShikataMotoyukiMember" xbrli:periodType="duration" abstract="true" name="ShikataMotoyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_OjimaTsukasaMember" xbrli:periodType="duration" abstract="true" name="OjimaTsukasaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_EgawaHiroakiMember" xbrli:periodType="duration" abstract="true" name="EgawaHiroakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_OkadaNaoyaMember" xbrli:periodType="duration" abstract="true" name="OkadaNaoyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_TezukaDaisukeMember" xbrli:periodType="duration" abstract="true" name="TezukaDaisukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_GotoToshiyaMember" xbrli:periodType="duration" abstract="true" name="GotoToshiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_OhtaTakuyaMember" xbrli:periodType="duration" abstract="true" name="OhtaTakuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E03061-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_LoansAndBillsDiscountedForBankingBusinessCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LoansAndBillsDiscountedForBankingBusinessCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_DepositsForBankingBusinessCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsForBankingBusinessCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_ProvisionForLossOnStoreClosingNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForLossOnStoreClosingNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_OperatingRevenueFromFinancialServicesBusiness" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OperatingRevenueFromFinancialServicesBusiness" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_OperatingCostFromFinancialServicesBusiness" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OperatingCostFromFinancialServicesBusiness" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_PenaltyIncomeFromLeavingTenantsNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="PenaltyIncomeFromLeavingTenantsNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_BadDebtRelatedExpensesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="BadDebtRelatedExpensesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_IncreaseInRetainedEarningsFromDecreaseOfEntitiesAccountedForByTheEquityMethod" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IncreaseInRetainedEarningsFromDecreaseOfEntitiesAccountedForByTheEquityMethod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_LossOnSalesAndRetirementOfNoncurrentAssetsOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnSalesAndRetirementOfNoncurrentAssetsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInCashLoansAndBillsDiscountedForBankingBusinessOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_IncreaseDecreaseInDepositsForBankingBusinessOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInDepositsForBankingBusinessOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_AcquisitionOfSecuritiesForBankingBusinessInvCF" xbrli:periodType="duration" abstract="false" name="AcquisitionOfSecuritiesForBankingBusinessInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_ProceedsFromSalesAndRedemptionOfSecuritiesInBankingBusinessInvCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesAndRedemptionOfSecuritiesInBankingBusinessInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_ProceedsFromCollectionOfLoansReceivablesFromCompaniesThatHaveLostControlInvCF" xbrli:periodType="duration" abstract="false" name="ProceedsFromCollectionOfLoansReceivablesFromCompaniesThatHaveLostControlInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingSecuritiesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingSecuritiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingOperatingLoansTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingOperatingLoansTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingLoansAndBillsDiscountedInBankingBusinessTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingLoansAndBillsDiscountedInBankingBusinessTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingGrossProfitTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGrossProfitTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingOperatingGrossProfitTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingOperatingGrossProfitTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnSalesOfSharesOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingBadDebtRelatedExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingBadDebtRelatedExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_SegmentInterestBearingLiabilities" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="SegmentInterestBearingLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationOfGoodwillAmortizationAndUnamortizedBalanceOfGoodwillForEachReportableSegment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_AllowanceForInvestmentLossIOA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AllowanceForInvestmentLossIOA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_AllowanceForInvestmentLossNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AllowanceForInvestmentLossNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_AllowanceForInvestmentLossNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AllowanceForInvestmentLossNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_AllowanceForInvestmentLossEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AllowanceForInvestmentLossEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_ReversalOfReserveForAdvancedDepreciationOfNoncurrentAssetsChangesOfItemsDuringPeriod" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfReserveForAdvancedDepreciationOfNoncurrentAssetsChangesOfItemsDuringPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_ReversalOfGeneralReserves" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfGeneralReserves" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E03061-000_NotesRegardingDepositsReceivedTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingDepositsReceivedTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E03061-000_BurdenChargesOfExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="BurdenChargesOfExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>